Depended by: gegl-0.3, gegl-0.4, gimp, nautilus, shotwell, tracker-miners, variety

Library depended by: